<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateLabelConfigsTable extends Migration
{
    public function up()
    {
        Schema::create('label_configs', function (Blueprint $table) {
            $table->id();
            $table->text('condition');
            $table->boolean('status')->default(1);
            $table->unsignedBigInteger('created_by');
            $table->timestamps();
        });
    }

    public function down()
    {
        Schema::dropIfExists('label_configs');
    }
}
